
VIRTUAL CREDIT CARD - Bug #14133

ANDROID[VCC][CARD MANAGEMENT][LOST CARD REPLACEMENT] Copywriting for lost

confirmation screen ###7587

04 August 2022 03:58 PM - Daniel Wong

Status: Closed Start date: 04 August 2022

Priority: Normal Due date:  

Assignee: Daniel Wong % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

issue: Notif confirmation still not ok in "Lost Card Replacement"

1.Should be "M2U", not "M2U ID UAT"

2.Use English version, but title still use bahasa

3.Format date and time should be [DD/MM/YYYY[space]hh:mm:ss]

4.Use English version, but label still use bahasa and too align left, should in the center

5.Delete button "Logout"

6.Icon not yellow, USE but blue Image

7.Wording "Done" is too small, please increase font size using the default size

History

#1 - 05 August 2022 03:37 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Daniel Wong

Fixed

#2 - 08 August 2022 03:23 PM - Daniel Wong

- Status changed from Assigned to Closed

tested good

Files

20220728.png 95.9 KB 04 August 2022 Daniel Wong
